Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 07:35:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello   this is r                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello   this is r, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4692301594 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1028220003822     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi dear customer,Thank you for contacting us. My name is Mais,I will be happy to assist you. Customer:  Hello and hope you are doing well Customer:  I want to follow up regarding my new order 4692301594 Customer:  Can you check and confirm please if the delivery will be today ? Customer:  I know the date is for today and there is tracking information but I don’t see any progress Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Please allow us till the end of the day if you haven't received it please contact us to do the needful Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Please feel free to come back and chat with us if you have any queries in the future. I am Mais and have a wonderful day! Bot:  Before you go, would you like to rate our Customer Service Customer:  ? Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello   this is r, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4694307877 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1108220002464     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:28 AM, 09th Nov                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:28 AM, 09th Nov                     hello   this is r                    Hi good morning           11:29 AM, 09th Nov                     hello   this is r                    4694307877 This is my order number           11:29 AM, 09th Nov                     hello   this is r                             11:29 AM, 09th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:29 AM, 09th Nov                     hello   this is r                    2 Arabic man sandals           11:29 AM, 09th Nov                     hello   this is r                    However I received only 1 , the Duchini size 42 I have not received           11:30 AM, 09th Nov                     hello   this is r                    At the time of placing this order , it showed available for size 42 and only after that I selected to order           11:31 AM, 09th Nov                     hello   this is r                    I have also sent an email to your support regarding this and another issue           11:31 AM, 09th Nov                   Sohaib                   164559668 - - Duchini Men's Solid Slip-On Arabic Sandals           11:31 AM, 09th Nov                     hello   this is r                    Yes this I have not received beige size 42 Duchini           11:32 AM, 09th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:32 AM, 09th Nov                     hello   this is r                    I have also sent an email to your support regarding this and           11:33 AM, 09th Nov                     hello   this is r                    Another issue           11:33 AM, 09th Nov                   Sohaib                   Kindly note that we will do our best to sorted out for you very soon           11:34 AM, 09th Nov                     hello   this is r                    Ok thanks           11:34 AM, 09th Nov                     hello   this is r                    That’s about it           11:34 AM, 09th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232913